## LassoWsAddrProblemAction LassoWsAddrProblemAction |

## Functions

LassoWsAddrProblemAction * | lasso_wsa_problem_action_new ()

## Types and Values

struct | LassoWsAddrProblemAction

## Description

## Functions

### lasso_wsa_problem_action_new ()

    LassoWsAddrProblemAction *
    lasso_wsa_problem_action_new (void);

Creates a new LassoWsAddrProblemAction object.

#### Returns

a newly created LassoWsAddrProblemAction object

## Types and Values

### struct LassoWsAddrProblemAction

    struct LassoWsAddrProblemAction {
    	LassoNode parent;

    	/* elements */
    	LassoWsAddrAttributedURI *Action;
    	char *SoapAction;
    	/* attributes */
    	GHashTable *attributes;
    };